DIR : /home/kozerus/public_html/pn/uize/site-source/examples/css/params-inspector.css

/home/kozerus/public_html/pn/uize/site-source/examples/css

.selectorLinks {
	height:100%;
	width:100%;
	overflow:auto;
}
/*** tab styling ***/
	.tabShell {
		width:255px;
		margin-bottom:3px;
	}
	.tabBodyShell {
		height:303px;
	}

/*** overrides for paramsTable ***/
	table.paramsTable {
		width:100%;
		border:none;
	}
	table.paramsTable td.fieldLabel {
		font-size:11px;
	}

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer